# Asterisk Project : Asterisk 13 AGICommand_asyncagi break

Created by wikibot on Aug 08, 2014

# ASYNCAGI BREAK

### Synopsis

Interrupts Async AGI

### Description

Interrupts expected flow of Async AGI commands and returns control to previous source (typically, the PBX dialplan).

### Syntax

    ASYNCAGI BREAK

##### Arguments

### See Also

- Asterisk 13 AGICommand_hangup

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538